extends Scene


# Called when the node enters the scene tree for the first time.
func _ready():
	super()
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass


func _on_cave_entrance_interacted():
	$cave_entrance.default_script(self)


func _on_deep_cave_interacted():
	$deep_cave.default_script(self)
